 .u-section-1 {
  min-height: 781px;
}

.u-section-1 .u-image-1 {
  filter: brightness(0.6);
  height: 633px;
  margin: 0;
}

.u-section-1 .u-group-1 {
  width: 879px;
  min-height: 447px;
  height: auto;
  margin: -299px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 16px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 40px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 824px;
  }

  .u-section-1 .u-group-1 {
    width: 583px;
    min-height: 490px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    height: 532px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 461px;
    margin-top: -169px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 593px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 390px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-2 .u-image-1 {
  height: 316px;
  width: 333px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-2 .u-text-2 {
    line-height: 1.8;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-2 .u-image-1 {
    height: 268px;
    width: 282px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-2 .u-image-1 {
    height: 205px;
    width: 216px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 921px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 434px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 273px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 915px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 623px;
  margin-top: 38px;
  margin-bottom: 60px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-4 {
    margin-right: initial;
  }
} .u-section-4 {
  min-height: 1190px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-4 .u-image-1 {
  min-height: 478px;
  background-image: url("https://assets.nicepagecdn.com/3c06deff/6662775/images/TrustedToiletCubicleDesignExperts.png");
  background-position: 50% 50%;
  --radius: 40px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 478px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: 39px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 523px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-text-3 {
  margin: 64px auto 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-image-2 {
  min-height: 523px;
  background-image: url("https://assets.nicepagecdn.com/3c06deff/6662775/images/066d35dd-51ee-4be3-b076-b3658046c9c0.png");
  background-position: 50% 50%;
  --radius: 40px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1014px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 394px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 394px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 431px;
  }

  .u-section-4 .u-image-2 {
    min-height: 431px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 821px;
  }

  .u-section-4 .u-image-1 {
    min-height: 302px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    min-height: 330px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1397px;
  }

  .u-section-4 .u-image-1 {
    min-height: 453px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-image-2 {
    min-height: 495px;
    order: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1046px;
  }

  .u-section-4 .u-image-1 {
    min-height: 285px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-2 {
    min-height: 312px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 702px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-5 .u-accordion-1 {
  margin-bottom: 0;
  margin-top: 102px;
}

.u-section-5 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.5rem;
  --radius: 20px;
  font-weight: 400;
  border-style: solid;
  padding: 25px 30px;
}

.u-section-5 .u-icon-1 {
  height: 17px;
  width: 17px;
  padding: 2px;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.5rem;
  --radius: 20px;
  font-weight: 400;
  border-style: solid;
  padding: 25px 30px;
}

.u-section-5 .u-icon-2 {
  height: 17px;
  width: 17px;
  padding: 2px;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.5rem;
  --radius: 20px;
  font-weight: 400;
  border-style: solid;
  padding: 25px 30px;
}

.u-section-5 .u-icon-3 {
  height: 17px;
  width: 17px;
  padding: 2px;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-accordion-1 {
    margin-top: 128px;
  }

  .u-section-5 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 2.34375rem;
  }
}